﻿body {
	margin: 0;
	padding: 0;
	height: auto;
	background: #f8f8f8 url(http://hipika.cn:6660/pi/bgb.png) repeat;
	text-align: center;
	font-weight: 300;
	font-family: Raleway,Helvetica,Arial,sans-serif;
    background-attachment: fixed;
}
body:before {
    content: ' ';
   
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #f8f8f8 url(http://hipika.cn:6660/pi/bgb.png) repeat;
    background-size: cover;
}
.bs-docs-nav {
	padding-bottom: 13.5em;
	background: #f8f8f8 url(http://hipika.cn:6660/pi/111.jpg) no-repeat;
	background-size: 100% 100%;
}

.bs-docs-nav .navbar-brand,.bs-docs-nav .navbar-nav>li>a {
	color: #68e6d6;
}

.bs-docs-nav .navbar-brand,.bs-docs-nav .navbar-nav>li>a {
	font-weight: 300;
}

.bs-docs-nav .navbar-nav>.active>a,.bs-docs-nav .navbar-nav>.active>a:hover,.bs-docs-nav .navbar-nav>li>a:hover {
	background-color: #f9f9f9;
	color: #30ad95;
	transition: background .5s ease-in-out;
}

.bs-docs-nav .navbar-header .navbar-toggle {
	border-color: transparent;
}

.bs-docs-nav .navbar-header .navbar-toggle:focus,.bs-docs-nav .navbar-header .navbar-toggle:hover {
	background-color: rgba(0,0,0,.3);
}

.bs-docs-nav .container h1 {
	color: #fff;
	text-shadow: -5px 5px 0 rgba(0,0,0,.1);
}

.bs-docs-nav .container p {
	color: #f4f4f4;
	font-size: 1.3em;
}

.bs-docs-nav .navbar-toggle .icon-bar {
	background-color: #fff;
}

.nav-list {
	z-index: 1000;
	margin-bottom: 5em;
	padding-left: 25%;
	width: 100%;
	background: linear-gradient(0deg,#36bba2,#30ae97);
}

.nav-tabs {
	padding-right: 10%;
	padding-left: 10%;
}

.nav-list .nav-tabs li a {
	color: #fff;
}

.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover {
	color: #2a9a86;
}

.nav>li>a:focus,.nav>li>a:hover {
	background-color: #f8f8f8;
	color: #2bba9f;
	transition: border .5s ease-in-out;
}

.item {
	float: left;
	padding: 1em;
	width: 25%;
	height: auto;
	color: #3D464D;
	list-style: none;
}

.i-head {
	height: auto;
	border: 1px solid #e0e0e0;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	background: #fff;
	box-shadow: 0 1px 2px #ccc;
	line-height: 3.5em;
}

.i-body {
	margin: 0;
	padding: .3em .5em 2em .5em;
	height: auto;
	border: 1px solid #e0e0e0;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	background: #fff;
	color: #29b99e;
}

.i-head p {
	margin: 2px;
}

.hot {
	float: left;
}

.goto i,.hot i {
	margin: .5em;
}

.goto {
	position: relative;
	left: -7em;
	float: right;
}

.i-body:hover {
	background: #29b99e;
	color: #fff;
	transition: background .5s ease-in-out;
}

.modal-body h4,.modal-body li {
	text-align: left;
}

footer {
	margin: 2em 0 0 0;
	padding-top: 2em;
	width: 100%;
	height: auto;
	background: linear-gradient(0deg,#74caba,#29b99e);
	text-align: center;
}

.contact {
	margin: 1em auto;
	width: auto;
	height: auto;
}

.contact i {
	margin: 0 1em 0 1em;
	color: #fff;
	font-size: 2em;
}

.contact i:hover {
	text-shadow: #fff 0 0 20px;
	transition: text-shadow .5s ease-in-out;
}

.copyright {
	background-color: rgba(51,51,51,.1);
	color: #fff;
	line-height: 50px;
}

.copyright a {
	margin: 0 1em 0 1em;
	color: #fff;
}

.nowtime,.oneword,.weather {
	float: left;
	padding: 1em;
	width: 33.333333%;
	height: auto!important;
	min-height: 100px;
	color: #fff;
}

.bs-docs-nav .container .notice {
	margin: 0 auto;
	width: 40%;
	font-size: 1em;
}

#searchmodal .modal-footer {
	border-top: 0 solid #f5f5f5;
}

#searchmodal .btn-default {
	margin-top: 5em;
}

.open {
	float: left;
	display: inline-block;
	margin: 5px 10px 0 6px;
	background: #EEE;
	font-weight: 700;
	font-size: 3em;
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	transform-style: preserve-3d;
}

.open1 {
	text-shadow: 5px -5px #6DD7B5,4px -4px #fff;
}

.open2 {
	text-shadow: 5px -5px #FBBC85,4px -4px #fff;
}

.open3 {
	text-shadow: 5px -5px #E96B5E,4px -4px #fff;
}

.open4 {
	text-shadow: 5px -5px #5EA4A4,4px -4px #fff;
}

.open5 {
	text-shadow: 5px -5px #C3D377,4px -4px #fff;
}

.open6 {
	text-shadow: 5px -5px #8787c4,4px -4px #fff;
}

.preloader {
	width: 100%;
}

.preloader .preloader-box {
	margin: 1.5em auto;
	width: 270px;
	height: 30px;
	-webkit-perspective: 200px;
	perspective: 200px;
}

.preloader .preloader-box div {
	position: relative;
	float: left;
	margin-right: 18px;
	width: 30px;
	height: 30px;
	background: rgba(67,196,121,.5);
	box-shadow: 0 25px 40px rgba(0,0,0,.4);
	color: #FFF;
	text-align: center;
	font-size: 20px;
	font-family: Verdana;
	line-height: 30px;
	-webkit-transform: scale(1.5) translateY(-10px) translateZ(0) rotateX(25deg);
	transform: scale(1.5) translateY(-10px) translateZ(0) rotateX(25deg);
}

.preloader .preloader-box>div:nth-child(1) {
	margin-right: 15px;
	background: rgba(0,0,0,.1);
	-webkit-animation: movement .9s ease 0s infinite alternate;
	animation: movement .9s ease 0s infinite alternate;
}

.preloader .preloader-box>div:nth-child(2) {
	margin-right: 15px;
	background: rgba(0,0,0,.1);
	-webkit-animation: movement .9s ease 75ms infinite alternate;
	animation: movement .9s ease 75ms infinite alternate;
}

.preloader .preloader-box>div:nth-child(3) {
	margin-right: 15px;
	background: rgba(0,0,0,.1);
	-webkit-animation: movement .9s ease 150ms infinite alternate;
	animation: movement .9s ease 150ms infinite alternate;
}

.preloader .preloader-box>div:nth-child(4) {
	margin-right: 15px;
	background: rgba(0,0,0,.1);
	-webkit-animation: movement .9s ease 225ms infinite alternate;
	animation: movement .9s ease 225ms infinite alternate;
}

.preloader .preloader-box>div:nth-child(5) {
	margin-right: 15px;
	background: rgba(0,0,0,.1);
	-webkit-animation: movement .9s ease .3s infinite alternate;
	animation: movement .9s ease .3s infinite alternate;
}

.preloader .preloader-box>div:nth-child(6) {
	margin-right: 15px;
	background: rgba(0,0,0,.1);
	-webkit-animation: movement .9s ease 375ms infinite alternate;
	animation: movement .9s ease 375ms infinite alternate;
}

.preloader .preloader-box>div:nth-child(7) {
	margin-right: 15px;
	background: rgba(0,0,0,.1);
	-webkit-animation: movement .9s ease 450ms infinite alternate;
	animation: movement .9s ease 450ms infinite alternate;
}

.preloader .preloader-box>div:nth-child(8) {
	margin-right: 15px;
	background: rgba(0,0,0,.1);
	-webkit-animation: movement .9s ease 525ms infinite alternate;
	animation: movement .9s ease 525ms infinite alternate;
}

@keyframes movement {
	from {
		box-shadow: 0 0 0 transparent;
		transform: scale(1) translateY(0) translateZ(0) rotateX(0);
	}

	to {
		background: rgba(39,157,228,.8);
		box-shadow: 0 25px 40px rgba(0,0,0,.4);
		transform: scale(1.5) translateY(-10px) translateZ(0) rotateX(25deg);
	}
}

@-webkit-keyframes movement {
	from {
		box-shadow: 0 0 0 transparent;
		-webkit-transform: scale(1) translateY(0) translateZ(0) rotateX(0);
	}

	to {
		background: rgba(39,157,228,.8);
		box-shadow: 0 25px 40px rgba(0,0,0,.4);
		-webkit-transform: scale(1.5) translateY(-10px) translateZ(0) rotateX(25deg);
	}
}

.side {
	position: fixed;
	right: 15px;
	bottom: 15px;
	display: none;
	border-radius: 10px;
}

.side ul {
	margin: 0;
	padding: 0;
}

.side ul li {
	margin-top: 3px;
	border-radius: 10px;
	background: #00000061;
	color: rgba(0,0,0,.5);
	list-style: none;
}

.side ul li i {
	margin: 6px;
	color: #fff;
	font-size: 20px;
}

.runtop {
	width: 50px;
	height: 40px;
	border-radius: 10px;
	background: #fff;
	box-shadow: 0 1px 2px #ccc;
	color: #279de4;
}

.runtop i {
	margin: .15em auto;
	font-size: 2em;
}

.runtop:hover {
	background: #279de4;
	box-shadow: 0 1px 2px #279de4;
	color: #fff;
}

@media screen and (max-width:600px) {
	.container {
		padding-top: 1em;
	}

    .searchbutton {
 
      width: 10%;


    }
    svg {
        width: 50% !important;
        height: 50% !important;
        margin: auto !important;
        position: absolute !important;
        left: -32em !important;
        top: 5em !important;
      }
	.dq {
		position: absolute;
		top: 20%;
		left: 48% !important;
	}
    
	.nav-list {
		display: none;
	}

	.dq {
		margin-top: 1%;
		margin-left: 3%;
		width: 35%;
	}

	.item {
		padding: .3em;
		width: 50%;
	}

	.nowtime,.oneword,.weather {
		width: 100%;
		height: auto;
	}

	.side {
		display: block;
	}

	.bs-docs-nav .container .notice {
		width: 100%;
	}

	.notice {
		height: 1.5em;
	}

	.side p {
		float: right;
		margin: 0 0 0 4px;
		font-size: .9em;
	}

	.runtop {
		display: none;
	}

	.open {
		font-size: 2em;
	}

	.i-head {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.bs-docs-nav .container p {
		color: #f4f4f4;
		font-size: 1em;
	}

    .logo-wrapper {
        position: relative;
        font-size: 2em;
        font-weight: 700;
        line-height: 39px;
        overflow: hidden;
        margin: 0;
        width: 53%;
        top:-0.5em !important;
        left:-0.5em !important;


    }

    .logo-wrapper::before{
        content:"";
        position: absolute;
        width: 150px;
        height:40px;
        background-color: rgba(64, 64, 64, 0.24);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-animation: searchLights 1s ease-in 1s infinite;
        animation: searchLights 1.5s linear 1s infinite;
      }
    .bs-docs-nav {
        padding-bottom: 6.5em;
        background: #f8f8f8 url(http://hipika.cn:6660/pi/111.jpg) no-repeat;
        background-size: 100% 100%;
    }
    
	.nav-list {
		background: linear-gradient(312deg,#3ae7f3 0,#1e96e5 100%);
	}

	footer {
		background: #f8f8f8 url(http://hipika.cn:6660/pi/111.jpg) no-repeat;
  background-size: auto;
background-size: 100% 100%;
	}
}

.searchbutton {
	margin-top: 5px;
	margin-left: 10px;
}

.searchbutton:after {
	clear: both;
	content: "";
}

.searchbutton input {
	padding: .3em .5em;
	width: 15em;
	outline: 0;
	border: 2px solid #fff;
	border-radius: 42px;
	background: #89acc2;
	background: 0 0;
	color: #fff;
	transition: .3s linear;
}

.searchbutton input:-ms-input-placeholder {
	color: rgba(255,255,255,.6);
}

.searchbutton input::-webkit-input-placeholder {
	color: rgba(255,255,255,.6);
}

.searchbutton input:focus {
	width: 15em;
}

.searchbutton button {
	position: relative;
	margin-left: -40px;
	width: 42px;
	height: 42px;
	border: none;
	background: 0 0;
}

.searchbutton button:before {
	color: #fff;
	content: "\f002";
	font-family: FontAwesome;
}

.fa-heart {
	color: red;
}

::-webkit-scrollbar-thumb {
	height: 50px;
	outline: 2px solid #fff;
	outline-offset: -2px;
	border: 2px solid #fff;
	-webkit-border-radius: 10px;
	background: linear-gradient(90deg,#008cd7,#279de4 30%,#41b0cf 60%,#51bcc1);
}

::-webkit-scrollbar-thumb:hover {
	height: 50px;
	-webkit-border-radius: 10px;
	background-color: #FB4446;
}

::-webkit-scrollbar {
	width: 10px;
	height: 18px;
}

::-webkit-scrollbar-track-piece {
	-webkit-border-radius: 0;
	background-color: #fff;
}

@font-face {
	font-weight:300;font-style:normal;font-family:Raleway;src:url(../fonts/raleway_300.woff) format('woff');
}

@font-face {
	font-weight:500;font-style:normal;font-family:Raleway;src:url(../fonts/raleway_500.woff) format('woff');
}

@font-face {
	font-weight:700;font-style:normal;font-family:Raleway;src:url(../fonts/raleway_700.woff) format('woff');
}

.dq {
	position: absolute;
	top: 13%;
	left: 56%;
}






#myTab li:first-child .active{
    background: red;
}

.img-box{
width:100%;
}
.auto-img{
width:100%;
display: block;
}

 
  .logo-wrapper {
  position: relative;
  font-size:2em;
  font-weight:700;
  line-height:39px;
  overflow:hidden;
  margin:0;
  top: 0.5em;
  left: 1.5em;
}
  
.logo-wrapper::before{
  content:"";
  position: absolute;
  width: 150px;
  height:40px;
  background-color: rgba(64, 64, 64, 0.24);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: searchLights 1s ease-in 1s infinite;
  animation: searchLights 1.5s linear 1s infinite;
}
.yousc-dark .logo-wrapper::before{
  content:"";
  position: absolute;
  width: 150px;
  height: 10px;
  background-color: rgba(25, 22, 22, 0.55);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: searchLights 1s ease-in 1s infinite;
  animation: searchLights 1s ease-in 1s infinite;
}

@-webkit-keyframes searchLights {
  0% { left: -40px; top: 0; }
  
  to { left: 200px; top: 0; }
}

svg {
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  left: -32em;
  top: 5em;
}

svg text {
  text-transform: uppercase;
  animation: stroke 8s infinite alternate;
  letter-spacing: 10px;
  font-size: 110px;
  font-weight: bold;
}
@keyframes stroke {
  0% {
      fill: rgba(72, 138, 20, 0);
      stroke: #e68989;
      stroke-dashoffset: 25%;
      stroke-dasharray: 0 50%;
      stroke-width: 1;
  }
  50% {
      fill: rgba(72, 138, 20, 0);
      stroke: #e68989;
      stroke-width: 2;
  }
  70% {
      fill: #404040;
      stroke: #e68989;
      stroke-width: 3;
  }
  90%,
  100% {
      fill: #fFF;
      stroke: rgba(54, 95, 160, 0);
      stroke-dashoffset: -25%;
      stroke-dasharray: 50% 0;
      stroke-width: 1;
  }
}

